/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "喜欢";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "推荐";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "亮";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "暗";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "显示为嵌入文本";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "显示于气泡，高";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "显示于气泡，宽";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "计数：";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "标签：";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "样式：";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "所喜欢的网址";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "该页面";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "其他页面";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "外观";
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "要发送的网址";
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "显示头像";
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "喜欢按钮";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "发送按钮";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "跟贴按钮";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "概述网址";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "所喜欢的网址通常并非一个 Facebook 页面，但也可以是。";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "要发送的网址通常并非一个 Facebook 页面，但也可以是。";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "概述网址必须为启用了“跟帖” 的 Facebook 概述。";
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "显示流";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "显示 Facebook 标题";
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "必须是Facebook “页面” (非“概述”)。";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "Facebook 页面网址";
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "显示推荐";
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "头像行数";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "显示";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "大";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "小";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "中";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "头像尺寸：";
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "网址";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "链接框";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "推荐框";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "活跃的回馈";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "头像堆";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "设置 App ID…";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "要有一个 App ID 用以启用必要的功能";
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "喜欢及发送按钮";
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "显示边线";